List loan balancesAsk AIget https://api.atlar.com/financial-data/v2beta/loans/{loanId}/balancesReturns a list of balance snapshots for a specific loan.Path ParamsloanIdstringrequiredThe ID of the loan.Query ParamsmostRecentbooleanInclude only the most recent balance.truefalseentityIdstringInclude only balances for a specific entity.localDatestringobjectInclude only balances matching the given local date. The parameter value may be either a string for equality matching, or an object for range-like matching criteria.limitinteger1 to 500Defaults to 100Limit the number of items in resulting query response.tokenstringIf a query response contains a non-empty nextToken, use that value as token query parameter to continue pagination.Responses 200List of loan balances. 400Bad request. 404Resource not found.Updated about 3 hours ago